<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding" native2AsciiForPropertiesFiles="true" defaultCharsetForPropertiesFiles="GBK">
    <file url="file://$PROJECT_DIR$/homework02/stuTest/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/learn02/web/js/course-edit.js" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/learn02/web/js/index.js" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/learn1/web/js/course-edit.js" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/learn1/web/js/index.js" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/stuTest/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/test05/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/test05/src/main/java/test05/mapper/CourseMapper.java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/test05/src/test/java/test05/Test05ApplicationTests.java" charset="UTF-8" />
    <file url="PROJECT" charset="GBK" />
  </component>
</project>